Subject: Ticket Assigned - Product Complaint
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 18:15:36 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product Complaint Fazeela Bilal                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi fazeela bilal, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:04 PM, 26th Dec                   Hilah                   Hi Fazeela Bilal   . Thank you for contacting us. My name is Hilah. How may I help you today?           10:04 PM, 26th Dec                     Fazeela Bilal                             10:05 PM, 26th Dec                     Fazeela Bilal                             10:05 PM, 26th Dec                     Fazeela Bilal                    Kindly note that we collected order from riyadh           10:05 PM, 26th Dec                     Fazeela Bilal                    Everything is intacg but this lunch box is damage           10:05 PM, 26th Dec                     Fazeela Bilal                    And also top cover and spoon is missing           10:05 PM, 26th Dec                     Fazeela Bilal                    Can you please check who packed this item?           10:05 PM, 26th Dec                   Hilah                   Please accept our apologies for the inconvenience caused           10:06 PM, 26th Dec                   Hilah                   Could you please share your order number so that I can assist you further?           10:06 PM, 26th Dec                     Fazeela Bilal                             10:06 PM, 26th Dec                     Fazeela Bilal                    My order with delivery to riyadh           10:07 PM, 26th Dec                   Hilah                   Please provide us with your 10-digit order number starting with 6 to serve you better           10:07 PM, 26th Dec                     Fazeela Bilal                             10:07 PM, 26th Dec                     Fazeela Bilal                             10:08 PM, 26th Dec                     Fazeela Bilal                    6191312269           10:08 PM, 26th Dec                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:08 PM, 26th Dec                     Fazeela Bilal                    Kindly check how such damage item is packed , there are no quality checks?           10:08 PM, 26th Dec                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:09 PM, 26th Dec                     Fazeela Bilal                    Complete carton we brought from riyadh to jubail, and after opening , its doesnt feels good to have damage item packed with missing things           10:09 PM, 26th Dec                   Hilah                   once again accept our full apology for what had happened           10:09 PM, 26th Dec                   Hilah                   I deeply apologize for what happened. Unfortunately, the product cannot be exchanged, but I will make a return request for you immediately           10:09 PM, 26th Dec                     Fazeela Bilal                    All other bags etc are in good condition           10:10 PM, 26th Dec                     Fazeela Bilal                    I made a request, but can you please check how damage and incomplete product is packed. It was even not having plastic cover on it           10:11 PM, 26th Dec                     Fazeela Bilal                    Thanks for your support and understanding,  but i hope you back trace the product where it was packed in such condition for customers           10:12 PM, 26th Dec                   Hilah                   I will file a complaint for you with the concerned team regarding the quality of the product that you received           10:13 PM, 26th Dec                   Hilah                   Do you have any other inquiries that we can help with?           10:13 PM, 26th Dec                     Fazeela Bilal                    Thanks a lot.. i believe this will also help to add some quality check           10:14 PM, 26th Dec                     Fazeela Bilal                    Nothing more. Thanks for your support           10:14 PM, 26th Dec                   Hilah                   you're most welcome           10:14 PM, 26th Dec                   Hilah                   will keep you updated on           10:14 PM, 26th Dec                   Hilah                   [email-masked]           10:14 PM, 26th Dec                     Fazeela Bilal                    Thanks           10:14 PM, 26th Dec                     Fazeela Bilal                    Sure. Thanks           10:14 PM, 26th Dec                   Hilah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:15 PM, 26th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509041